
.meldingen-37  {
    display: block;
    background: #cfe2f3;
    padding: 24px;
    margin: 12px 0px;
}
.meldingen-37 h2 {
    color:#073763;
    font-weight:700;
    font-size:20px;
    text-shadow: 1px 1px 1px #999;
}
.meldingen-37 h4, 
.meldingen-37 h4 p {
    color:#073763;
    font-weight:300;
    font-size:14px;
}
